import io.quarkus.test.junit.QuarkusIntegrationTest
import jakarta.inject.Inject
import org.junit.jupiter.api.Test

@QuarkusIntegrationTest
case class Test2(@Inject tester: Tester) {

  @Test
  def testAbc(): Unit = {
    println("Hello World")
    tester.test()
  }

}
